<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/38aac69a-5ea2-43ac-be39-c36ab5b3dd0a.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Homme de Pékin 

<p>
L' Homme de Pékin, ou Sinanthrope, est un homme préhistorique, qui vivait il y a entre 400000 et 250000 ans, en Chine. 

<p>
Son nom « Sinanthrope » veut dire « Singe de Chine » ; pourtant, ce n' est pas un singe, mais bien un homme préhistorique, qui appartient à l' espèce Homo erectus. 

<p>
Préhistoire 

<p>
Homme de Pékin 

<p>
L' Homme de Pékin, ou Sinanthrope, est un homme préhistorique, qui vivait il y a entre 400000 et 250000 ans, en Chine. 

<p>
Son nom « Sinanthrope » veut dire « Singe de Chine » ; pourtant, ce n' est pas un singe, mais bien un homme préhistorique, qui appartient à l' espèce Homo erectus. 

<p>

<span class="LO p136 Motion-Theme " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">&nbsp;<span class="subb">Motion-Theme:136</span>&nbsp;Le</span>
<span class="LO p136 Motion-Theme " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">sinanthrope</span>se 
<span class="LO p136 Motion-TARGET LU" onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">déplaçait</span><a id="p136"></a><span class="LO p136 Motion-TARGET" onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)"> <sub>Motion:136</sub> </span>
<span class="LO p136 Motion-Manner " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">&nbsp;<span class="subb">Motion-Manner:136</span>&nbsp;en</span>
<span class="LO p136 Motion-Manner " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">station</span>
<span class="LO p136 Motion-Manner " onMouseOver="changeClass('p136', true)" onMouseOut="changeClass('p136', false)">verticale</span>. 

<p>

<span class="LO p142 Dimension-Object " onMouseOver="changeClass('p142', true)" onMouseOut="changeClass('p142', false)">&nbsp;<span class="subb">Dimension-Object:142</span>&nbsp;Il</span>
<span class="LO p142 Dimension-TARGET LU" onMouseOver="changeClass('p142', true)" onMouseOut="changeClass('p142', false)">mesurait</span><a id="p142"></a><span class="LO p142 Dimension-TARGET" onMouseOver="changeClass('p142', true)" onMouseOut="changeClass('p142', false)"> <sub>Dimension:142</sub> </span>
<span class="LO p142 Dimension-Measurement " onMouseOver="changeClass('p142', true)" onMouseOut="changeClass('p142', false)">&nbsp;<span class="subb">Dimension-Measurement:142</span>&nbsp;entre</span>
<span class="LO p142 Dimension-Measurement " onMouseOver="changeClass('p142', true)" onMouseOut="changeClass('p142', false)">1,5</span>
<span class="LO p142 Dimension-Measurement " onMouseOver="changeClass('p142', true)" onMouseOut="changeClass('p142', false)">à</span>
<span class="LO p142 Dimension-Measurement " onMouseOver="changeClass('p142', true)" onMouseOut="changeClass('p142', false)">1,6</span>
<span class="LO p142 Dimension-Measurement " onMouseOver="changeClass('p142', true)" onMouseOut="changeClass('p142', false)">m</span>à l' âge adulte. 

<p>

<span class="LO p154 p156 C2_Awareness-Cognizer_Using-Agent " onMouseOver="changeClass('p154 p156', true)" onMouseOut="changeClass('p154 p156', false)">&nbsp;<span class="subb">Awareness-Cognizer:154|Using-Agent:156</span>&nbsp;Il</span>
<span class="LO p154 Awareness-TARGET LU" onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">connaissait</span><a id="p154"></a><span class="LO p154 Awareness-TARGET" onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)"> <sub>Awareness:154</sub> </span>
<span class="LO p154 Awareness-Content " onMouseOver="changeClass('p154', true)" onMouseOut="changeClass('p154', false)">&nbsp;<span class="subb">Awareness-Content:154</span>&nbsp;l'</span>
<span class="LO p154 p156 C2_Awareness-Content_Using-TARGET LU" onMouseOver="changeClass('p154 p156', true)" onMouseOut="changeClass('p154 p156', false)">usage</span><a id="p156"></a><span class="LO p156 Using-TARGET" onMouseOver="changeClass('p156', true)" onMouseOut="changeClass('p156', false)"> <sub>Using:156</sub> </span>
<span class="LO p154 p156 C2_Awareness-Content_Using-Instrument " onMouseOver="changeClass('p154 p156', true)" onMouseOut="changeClass('p154 p156', false)">&nbsp;<span class="subb">Awareness-Content:154|Using-Instrument:156</span>&nbsp;du</span>
<span class="LO p154 p156 C2_Awareness-Content_Using-Instrument " onMouseOver="changeClass('p154 p156', true)" onMouseOut="changeClass('p154 p156', false)">feu</span>
<span class="LO p154 p156 C2_Awareness-Content_Using-Instrument " onMouseOver="changeClass('p154 p156', true)" onMouseOut="changeClass('p154 p156', false)">et</span>
<span class="LO p154 p156 C2_Awareness-Content_Using-Instrument " onMouseOver="changeClass('p154 p156', true)" onMouseOut="changeClass('p154 p156', false)">la</span>
<span class="LO p154 p156 C2_Awareness-Content_Using-Instrument " onMouseOver="changeClass('p154 p156', true)" onMouseOut="changeClass('p154 p156', false)">cuisson</span>
<span class="LO p154 p156 C2_Awareness-Content_Using-Instrument " onMouseOver="changeClass('p154 p156', true)" onMouseOut="changeClass('p154 p156', false)">de</span>
<span class="LO p154 p156 C2_Awareness-Content_Using-Instrument " onMouseOver="changeClass('p154 p156', true)" onMouseOut="changeClass('p154 p156', false)">la</span>
<span class="LO p154 p156 C2_Awareness-Content_Using-Instrument " onMouseOver="changeClass('p154 p156', true)" onMouseOut="changeClass('p154 p156', false)">viande</span>. 

<p>
C' était un chasseur. 

<p>

<span class="LO p172 Buildings-Agent " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">&nbsp;<span class="subb">Buildings-Agent:172</span>&nbsp;Il</span>
<span class="LO p172 Buildings-TARGET LU" onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">fabriquait</span><a id="p172"></a><span class="LO p172 Buildings-TARGET" onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)"> <sub>Buildings:172</sub> </span>
<span class="LO p172 Buildings-Created_entity " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">&nbsp;<span class="subb">Buildings-Created_entity:172</span>&nbsp;un</span>
<span class="LO p172 Buildings-Created_entity " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">outillage</span>
<span class="LO p172 Buildings-Created_entity " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">de</span>
<span class="LO p172 Buildings-Created_entity " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">petites</span>
<span class="LO p172 Buildings-Created_entity " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">dimensions</span>
<span class="LO p172 Buildings-Created_entity " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">en</span>
<span class="LO p172 Buildings-Created_entity " onMouseOver="changeClass('p172', true)" onMouseOut="changeClass('p172', false)">pierre</span>(souvent du quartz), mais il 
<span class="LO p188 Using-TARGET LU" onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)">utilisait</span><a id="p188"></a><span class="LO p188 Using-TARGET" onMouseOver="changeClass('p188', true)" onMouseOut="changeClass('p188', false)"> <sub>Using:188</sub> </span>aussi des fragments d' os grossièrement aménagés. 

<p>
39 ° 43 ′ 59 ″ N 115 ° 55 ′ 01 ″ E / 39.733, 115.917 

</body>
